
#wb_header { height: 120px; background-color: #222c35; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1550px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 270px; background-color: #222c35; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1770px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1940px; min-height: 1770px; }
#wb_element_instance69 { top: 41px; left: 540px; min-width: 620px; width: 620px; min-height: 38px; height: 38px; display: block; z-index: 661; }
#wb_element_instance69 > ul { display: block; }
#wb_element_instance69 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance69, #wb_element_instance69 ul { text-align: right; }
#wb_element_instance69 ul ul { background: #000000 none repeat right top; }
#wb_element_instance69 li { margin: 0px 0px 0px 0px; }
#wb_element_instance69 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance69 li.over > a, #wb_element_instance69 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ff8d52; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance69 li.active > a { border: 0px none #000000; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ff8d52; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance69:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance69:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance69:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance70 { top: 35px; left: 20px; min-width: 700px; width: 700px; min-height: 36px; height: 36px; display: block; z-index: 454; }
#wb_element_instance71 { top: 246px; left: 0px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 383; }
#wb_element_instance72 { top: 121px; left: 0px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 444; }
#wb_element_instance73 i { width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance73 { top: 120px; left: 280px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 449; }
#wb_element_instance74 { top: 120px; left: 330px; min-width: 140px; width: 140px; min-height: 102px; height: 102px; display: block; z-index: 450; }
#wb_element_instance75 i { width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance75 { top: 120px; left: 520px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 451; }
#wb_element_instance76 { top: 120px; left: 568px; min-width: 182px; width: 182px; min-height: 68px; height: 68px; display: block; z-index: 452; }
#wb_element_instance77 { top: 49px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 453; }
#wb_element_instance78 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance78 { top: 150px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 445; }
#wb_element_instance79 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance79 { top: 150px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 446; }
#wb_element_instance80 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance80 { top: 150px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 447; }
#wb_element_instance81 form .form-area-field { height: 100px; }
#wb_element_instance81 { top: 120px; left: 790px; min-width: 410px; width: 410px; min-height: 90px; height: 90px; display: block; z-index: 454; }
#wb_element_instance82 { top: 164px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 64; }
#wb_element_instance83 form .form-area-field { height: 90px; }
#wb_element_instance83 { top: 766px; left: 47px; min-width: 580px; width: 580px; min-height: 280px; height: 280px; display: block; z-index: 67; }
#wb_element_instance84 i { width: 50px; height: 45px; font-size: 45px; }
#wb_element_instance84 { top: 470px; left: 152px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 137; }
#wb_element_instance85 i { width: 50px; height: 45px; font-size: 45px; }
#wb_element_instance85 { top: 470px; left: 577px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 139; }
#wb_element_instance86 i { width: 50px; height: 45px; font-size: 45px; }
#wb_element_instance86 { top: 470px; left: 1002px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 140; }
#wb_element_instance87 { top: 550px; left: 47px; min-width: 260px; width: 260px; min-height: 42px; height: 42px; display: block; z-index: 141; }
#wb_element_instance88 { top: 550px; left: 472px; min-width: 260px; width: 260px; min-height: 63px; height: 63px; display: block; z-index: 143; }
#wb_element_instance89 { top: 550px; left: 892px; min-width: 260px; width: 260px; min-height: 84px; height: 84px; display: block; z-index: 144; }
#wb_element_instance90 { top: 0px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; z-index: 61; }
#wb_element_instance90 > .wb_shp:before { background: transparent url("../gallery_gen/799cbaf90d97a1bf0b7966db653f5388.jpeg") repeat scroll center top; background-size: cover; opacity: 0.3; }
#wb_element_instance90 > .wb_shp { background-color: #222c35; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 370px; }
#wb_element_instance91 { top: 1130px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 66; }
#wb_element_instance92 { top: 300px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance75 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance78 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance80 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance81 form tr.area-row > th { height: 1%; }
#wb_element_instance81 form tr.area-row > td { height: 1%; }
#wb_element_instance81 form tr.form-footer > td { height: 20px; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 form tr.area-row > th { height: 1%; }
#wb_element_instance83 form tr.area-row > td { height: 1%; }
#wb_element_instance83 form tr.form-footer > td { height: 20px; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance84 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance85 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance86 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
